/*
 * Form
 */

.page-wrapper form fieldset {
  border: none;
  margin: 0 0 10px 0;
  padding: 0;
  position: relative;
}

.page-wrapper form input[type="submit"], .page-wrapper form .input[type="submit"]:visited {
  cursor: pointer;
  border: none;
}

.page-wrapper form .form-managed-file input[type="submit"] {
  display: block;
  margin: 15px 0 5px 0;
}

.page-wrapper form fieldset .fieldset-wrapper {
  padding: 20px;
}

.page-wrapper form fieldset > legend {
  font-size: 18px;
  margin: 0 20px;
  padding: 0;
}

.page-wrapper form label {
  font-weight: normal;
  padding: 5px 0;
}

.page-wrapper form .form-item {
  margin: 0 0 20px 0;
}

.page-wrapper form .form-item .form-item {
  margin: 0;
}

.page-wrapper form input[type="text"], form input[type="email"], form input[type="number"], form input[type="password"], form textarea, form select {
  border: 1px solid #dbd9d7;
}

.page-wrapper form input[type="text"], form input[type="email"], form input[type="number"], form input[type="password"] {
  margin: 0;
  max-width: 100%;
  padding: 5px 10px;
}

.page-wrapper form textarea {
  padding: 5px;
}

.page-wrapper form div.form-item.form-type-radio, form .form-item div.form-item.form-type-checkbox {
  margin-top: 0.4em;
  margin-bottom: 0.4em;
}

.page-wrapper form select {
  height: 30px;
  padding: 5px 8px;
  margin: 0;
}

.page-wrapper form .webform-component-time .form-type-radio {
  margin: 0 0 0 7px;
}

.page-wrapper form .webform-component-time .form-type-radio label {
  margin: 0;
}

.page-wrapper form table th {
  padding: 5px 30px;
}

.page-wrapper form table td {
  padding: 5px 0;
}

.page-wrapper form table div.form-type-radio {
  margin: 0;
}

.page-wrapper form .form-actions a {
  margin-left: 10px;
}

.page-wrapper form .form-actions input.webform-previous:first-child {
  margin-right: 5px;
}


/*
 * User Login/Register/Password Form
 */

p.user-login-text, p.user-register-text {
  display: block;
}

form#user-login label, 
form#user-register-form label {
  display: inline-block;
  width: 130px;
  font-weight: bold;
  cursor: pointer;
}

form#user-login input[type="checkbox"], 
form#user-register-form input[type="checkbox"], 
form#user-profile-form input[type="checkbox"] {
  display: block;
  float: left;
}
form#user-login label.option, 
form#user-register-form label.option, 
form#user-profile-form label.option {
  width: inherit;
  font-weight: normal;
  display: inline-block;
  padding-top: 0px;
  margin-left: 3px;
}
form#user-login div.field-widget-options-onoff div.description, 
form#user-register-form div.field-widget-options-onoff  div.description {
  padding: 0;
}

form#user-register-form div.description {
  padding: 2px 0 0 0;

  font-size: 10px;
}
form#user-login div.description {
  display: none;
}
form#user-login div.form-item-persistent-login {
  margin-left: 133px;
}
form#user-login .item-list {
  display: none;
}

form#user-login #edit-actions, form#user-register-form #edit-actions {
  margin: 0 0 0 133px;
}

form#user-pass #edit-actions {
  margin: 0;
}

form#user-pass label {
  font-weight: bold;
  cursor: pointer;
}

form#user-register-form .field-name-field-els-medical-check,
form#user-register-form .field-name-field-els-subscription {
  position: relative;
}

  form#user-register-form .field-name-field-els-medical-check .form-checkbox,
  form#user-register-form .field-name-field-els-subscription .form-checkbox {
    position: absolute;
    left: 130px;
  }

  form#user-register-form .field-name-field-els-medical-check label,
  form#user-register-form .field-name-field-els-subscription label {
    float: left;
    padding-top: 0;
  }

  form#user-register-form .field-name-field-els-medical-check .description,
  form#user-register-form .field-name-field-els-subscription .description {
    padding: 0;
    margin: 0;
    display: block;
    padding-left: 155px;
  }

    form#user-register-form .field-name-field-els-medical-check .description p:first-child,
    form#user-register-form .field-name-field-els-subscription .description p:first-child {
      font-size: 12px;
    }

    form#user-register-form .field-name-field-els-medical-check .description p,
    form#user-register-form .field-name-field-els-subscription .description p {
      margin-top: 5px;
    }

form#user-register-form fieldset.captcha legend {
  margin: 0;
}

form#user-register-form fieldset.captcha .fieldset-wrapper {
  padding: 10px 0 0 0;
}

@media (max-width: 768px) {
  form#user-register-form div.description {
    padding: 2px 0 0 2px;
    margin-left: 0;
    color: #999;
  }
  form#user-login #edit-actions, form#user-register-form #edit-actions {
    margin: 0;
  }
  form#user-login div.form-item-persistent-login {
    margin-left: 0;
  }
  form#user-register-form select {
    display: block;
  }
}
